Subject: [MMUSIC] MMUSIC draft agenda for IETF 93

From: Flemming Andreasen <[email-masked]>
Date: Mon, 06 Jul 2015 16:03:04 -0400

Greetings

The draft agenda for the MMUSIC at IETF 93 in Prague is now available at:

     https://www.ietf.org/proceedings/93/agenda/agenda-93-mmusic

Please have a look and let us know if you have any questions or comments.

Also, please note that, as usual, we have been given two meeting slots, 
however we are currently not using all of our allotted time, nor have we 
seen a lot of draft or mailing list activity leading up to this meeting. 
This is especially troubling this time around since WG meeting slots 
overall are in short supply. Please use the mailing list to raise and 
discuss any issues so we can use our meeting time in a productive manner.

Thanks

     Ari & Flemming (MMUSIC co-chairs)